#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18.1
visibility:           public
id:                   hledger-web-1.18.1-2Ia5hdDrqnu8GRCGUt7CZ6
key:                  hledger-web-1.18.1-2Ia5hdDrqnu8GRCGUt7CZ6
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  dce21ac7705ee7c925494b0e9dceba90
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18.1-2Ia5hdDrqnu8GRCGUt7CZ6
depends:
    Decimal-0.5.1-2jxtHbIVQ43A2etK1CsSll
    aeson-1.5.2.0-Dn5yhgMBsP9BMfGA2vLCmV base-4.14.0.0
    blaze-html-0.9.1.2-5cVY0w9vla17uuQH3D0SUe
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-9fxvZa2rXQHAX0189Z7sFm
    clientsession-0.9.1.2-BDP9ZziLW6x6G02UTGENH7
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-9pwaGpJSIkBKgCb1AQsFg9
    conduit-extra-1.3.5-KsU7MIzHBD82yyuAlA5IvS containers-0.6.2.1
    data-default-0.7.1.1-HK1i3srOqHq9O9FnmDlpMG directory-1.3.6.0
    extra-1.7.3-6V18XbU610p5jNsLuitN9S filepath-1.4.2.1
    hjsmin-0.2.0.4-9DWwuczpfD0FIpflZAhrpJ
    hledger-1.18.1-KlQGIJTS4TCKBSQPkEHiOd
    hledger-lib-1.18.1-Aa3HLKgbSwlKO8EB5BlHgw
    http-client-0.7.1-D5QUgcnal4JLkgiBG2DiMN
    http-conduit-2.3.7.3-6kgvNfmJCwLIIUkBRvYBtV
    http-types-0.12.3-HoA4cm15mGq95py6yYZ12E
    megaparsec-8.0.0-J8LJRtYUELjYl88DzZtUx mtl-2.2.2
    network-3.1.1.1-GOd6U5iJ5goI00wUhGxCqR
    shakespeare-2.0.24.1-J9JjpmnBSoZ5OMX9kyMAN7
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unordered-containers-0.2.11.0-HkHTKJ34jxLBLVmLFyIg2F
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-HiIdtxTuz2p9DAEm4t72NI
    wai-cors-0.2.7-6GPdmJBbHf68mJnPYboFGi
    wai-extra-3.0.29.2-Etik7XDiXN6FNKL6wtvOzc
    wai-handler-launch-3.0.3.1-K9rl7yatKOG9xSfH3vBN1M
    warp-3.3.13-CZ2yATXGNZH6GeyufkWcHt
    yaml-0.11.4.0-Jc07gJIzUs53gnMkvYIIh2
    yesod-1.6.0.2-E2YfseuNWM6AgQjfCBV98j
    yesod-core-1.6.18-BGzK5qHqw14Xfjwv82PqT
    yesod-form-1.6.7-4VtPAc7lGdyL0nUnu46UrO
    yesod-static-1.6.0.1-HT1oplTtIUD3krRlsWi5Au

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

